
.marker-cluster {
	background-clip: padding-box;
	border-radius: 25px;
	}
.marker-cluster div {
	width: 30px;
	height: 30px;
	margin-left: 5px;
	margin-top: 5px;

	text-align: center;
	border-radius: 15px;
	font-size: 12px;
	font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
	}
.marker-cluster span {
	line-height: 30px;
	}
	
.marker-cluster {
	font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
	color: white;
}

.marker-cluster-small {
	background-color: #c7d533;
	}
.marker-cluster-small div {
	background-color: #603620;
	}

.marker-cluster-medium {
	background-color: #c7d533;
	}
.marker-cluster-medium div {
	background-color: #603620;
	}

.marker-cluster-large {
	width: 50px !important;
	height: 50px !important;
	margin-left: -25px !important;
	margin-top: -25px !important;
	background-color: #c7d533;
	}
.marker-cluster-large div {
	background-color: #603620;
	width: 40px;
	height: 40px;
	border-radius: 20px;
	}
.marker-cluster-large span {
	line-height: 40px;
	font-weight: bold;	
}
	/* IE 6-8 fallback colors */
.leaflet-oldie .marker-cluster-small {
	background-color: rgb(181, 226, 140);
	}
.leaflet-oldie .marker-cluster-small div {
	background-color: rgb(110, 204, 57);
	}

.leaflet-oldie .marker-cluster-medium {
	background-color: rgb(241, 211, 87);
	}
.leaflet-oldie .marker-cluster-medium div {
	background-color: rgb(240, 194, 12);
	}

.leaflet-oldie .marker-cluster-large {
	background-color: rgb(253, 156, 115);
	}
.leaflet-oldie .marker-cluster-large div {
	background-color: rgb(241, 128, 23);
}
